RubyGems Navigation menu

postgresql 1.0.0

Requires 'pg', the Postgresql client for Ruby

Versiones:

  1. 1.0.0 - August 24, 2015 (8 KB)

dependencias de Runtime (1):

dependencias de Development (3):

Administradores:

Autores:

  • schneems

SHA 256 checksum:

171f7064c7e2a0e1a3f6838a3162a1aa27ef5a84c98e273effe2bf49f10aa43f

Total downloads 87.046

Para esta versión 87.046

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: